.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 740px;
  width: 100%;
  padding: 0 23px;

  @media (min-width: 768px) {
    margin: 0 auto 0;
  }

  .header {
    margin-bottom: 60px;

    img {
      width: 252px;

      @media (min-width: 768px) {
        min-width: 352px;
      }
    }
  }

  .infoText {
    text-align: left;
    margin-bottom: 30px;
    font-weight: 300;
    font-size: 1rem;
    line-height: 1.8;

    .bold {
      font-weight: bold;
    }
  }

  .daoImg {
    width: 350px;
    margin-bottom: 40px;

    @media (min-width: 768px) {
      width: 750px;
    }
  }
}
